Subject: Customer Testimonials/Feedback
From: Subir Chakma <[email-masked]>
To: Ronald Pedrosa <[email-masked]>, Ana Dejos <[email-masked]>, Mohd Ahmed <[email-masked]>, Intikhab Ahmed <[email-masked]>, Elvis George Philip <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <
Date: Fri, 28 Nov 2014 15:35:37 +0530 (IST)

Hello, 

Cx feedback is vital for a growth of the company. Good feedback leads to more recommendation, word of mouth free promotions, which decide where a company stand in the long run. 

Therefore, it is very important to treat every customer with outmost care, being patient if cx is rude/angry , logical with them exlaining the basics so they understand rather then assume things, and ultimately make them feel you tried your best, was  proactive and very polite. 

Any cx saying the agent is bad, knows nothing, rude, terminated the chat, is actually a shame on us. We must proactively reach out to such customers and try to explain again. If you cannot, escalate such ticket to L2. 

Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
21-Nov-14 	Khubrooh 	LTK1221602227490X 	BX-EN-L1 	There are more and more delivery agent providing an address in US for repacking and shipment to international sites... For my personal experience, the cost of Borderlinx is abput 10-15% higher than other agents. So, in terms of cost consideration, Borderlinx may not be the best option. 
21-Nov-14 	Alok; Gelna 	LTK1221602231408X 	BX-EN-L1 	awful service, expensive, problem with checkout, bad company 
21-Nov-14 	Sumit 	LTK1221602231684X 	BX-EN-L1 	Pls go and solve your apps compatibility (shipping calc.) for the use of smartphone/iPad. Months still not solved. Already IT age pls, ridiculous! 
  	  	  	  	  
Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
22-Nov-14 	Amandeep 	LTK1221602234207X 	BX-EN-L1 	Chat service is highly commendable. I loved it. 
22-Nov-14 	Iftekhar 	LTK1221602234213X 	  	You have the best chat service !!! 
22-Nov-14 	Amandeep   	LTK1221602234512X 	BX-EN-L1 	Excellent chat service. Keep it up 
22-Nov-14 	Amandeep   	LTK1221602234716X 	  	Simply Excellent !! 
22-Nov-14 	Sanjay 	LTK1221602236129X 	BX-EN-L1 	Sanjah is a legend 
22-Nov-14 	Rizwan 	LTK1221602230863X 	BX-EN-L1 	illegal polices that can not be changed 
22-Nov-14 	Kaeiara 	LTK1221602238114X 	BX-EN-L1 	slow man 
22-Nov-14 	Alok 	LTK1221602239407X 	BX-EN-L1 	Excellent servise please keep up that way,thank you. 
  	  	  	  	  
Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
23-Nov-14 	Khubrooh 	LTK1221602241826X 	BX-EN-L1 	It's the first time I use the Borderlinx because members of Adslgate.com suggested me to you but I'm dissapointed with the custmer service . This problem happens usually and other forwarder companies they easly fix it . I had this problem before with Shopandship and WS1 and they fix it within one-two days. 
23-Nov-14 	Subir 	LTK1221602242091X 	BX-EN-L1 	Great customer service but shipping rates still high compared to other shippers. 
  	  	  	  	  
Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
24-Nov-14 	Vivian 	LTK1221602248485X 	BX-EN-L1 	Chat service is fantastic. Simply loved it.   
24-Nov-14 	Vivian 	LTK1221602248627X 	  	Excellent service 
24-Nov-14 	Vivian 	LTK1221602248873X 	BX-EN-L1 	No idea what I was asking!!!!! 
24-Nov-14 	Rizwan 	LTK1221602243017X 	BX-EN-L1 	Borderlinx deliver damaged, mising and opened items.... 
24-Nov-14 	Rizwan 	LTK1221602250417X 	BX-EN-L1 	Because customer service is available in Arabic and responsive customer service with us 
24-Nov-14 	Kaeiara 	LTK1221602252379X 	BX-EN-L1 	when having an issue and contacting an agent i expect more support than i got, i was charged a very big amount on the shipping due to the volume weight compared to your competitors who charges on actual weight only. 2nd point, the area i get the delivery to is duty free area, it is exempted from duty on shipments, but you charged me on it, and when i ask for the proof of the payment that borderlinx/dhl paid to the authorities i get an answer that we can not!! this is disappointing   
24-Nov-14 	Sumit 	LTK1221602254781X 	BX-EN-L1 	Overpriced + useless = no reference from me 
  	  	  	  	  
Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
25-Nov-14 	Khubrooh 	LTK1221602255965X 	BX-EN-L1 	high storage fees that are poorly communicated.. please change - overall I love the service 
25-Nov-14 	Vivian 	LTK1221602256350X 	BX-EN-L1 	Customer service is good but Borderlinx service is terrible. 
25-Nov-14 	Amandeep 	LTK1221602256472X 	BX-EN-L1 	Fast reply   
25-Nov-14 	Khubrooh 	LTK1221602256872X 	BX-EN-L1 	Is this chat agent new? Simply knows "nothing" and sounds like robot. Thanks 
25-Nov-14 	Iftekhar 	LTK1221602258365X 	BX-EN-L1 	I don't like the mandatory requirement of insurance for item above USD250 as lots of local agent not requesting this   
  	  	  	  	  
Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
26-Nov-14 	Vivian 	LTK1221602263125X 	BX-EN-L1 	I thought i was going to the Sephora web site and ended up with you guys which is not what i wanted   
26-Nov-14 	Iftekhar 	LTK1221602264972X 	BX-EN-L1 	no customs fees for Saudi Arabia and Borderlinx still charge me for Duty & Customs. another thing border links charge for Fuel Surcharge which i consider it as hidden fees. 
26-Nov-14 	Elvis 	LTK1221602256664X 	BX-EN-L1 	bad bad bad costumer service 
26-Nov-14 	Elvis 	LTK1221602268384X 	BX-EN-L1 	Too few promo code given or discount is lesser compared to others service provider.   
26-Nov-14 	Elvis 	LTK1221602268408X 	BX-EN-L1 	As a client 3 chat agents excel. Namely: Vivian, Gelna and Albert. The rest of the chat agents lack even the basic knowledge about anything. Thanks 
26-Nov-14 	Sumit 	LTK1221602268745X 	BX-EN-L1 	Had trouble relaesing my shipment. Your website kept directing me back to the login page. Unable to proceed. 
26-Nov-14 	Sumit 	LTK1221602260012X 	BX-EN-L1 	any respond from support needs 24 hours. I have chatting and e-mailiing you since three days for small issue. refer to ticket no. LTK1221602260012X 
26-Nov-14 	Sumit 	LTK1221602270726X 	BX-EN-L1 	due to the known issue in releasing the shipment 
26-Nov-14 	Gelna 	LTK1221602270753X 	BX-EN-L1 	Because I was not satisfied with the response for not assisting me fully. I had 2 pairs of shoes shipped to Borderlinx but based on the order details only 1 pair being delivered to me. If I do not get both pairs I will no longer be using your service, I will use someone else 
26-Nov-14 	Vivian 	LTK1221602270938X 	BX-EN-L1 	i will never use borderlinx just because the person who chatted with me was absolutely USELESS adding to my perception of borderlinx as being very shady and a scam. 
  	  	  	  	  
Start 	Operator 	Ticket 	Skill 	ESQ_s1 q18 
27-Nov-14 	Amandeep 	LTK1221602271352X 	BX-EN-L1 	I am really impressed with the service I received today.   
27-Nov-14 	Vivian 	LTK1221602271394X 	BX-EN-L1 	It was a very helpful chat, live & prompt. It gives confidence to use the service. Thank you! 
27-Nov-14 	Khubrooh 	LTK1221602272148X 	BX-EN-L1 	lots of windows in the site ... need the invoice again ... it's not my fault that the merchant didin't send it .. and If I didn't check my email you will not ship my things ,, I think I will not use this service again other than more expensive than ship and shop it is also more complicated   
27-Nov-14 	Khubrooh 	LTK1221602266169X 	BX-EN-L1 	appreciate this worker   
27-Nov-14 	Iftekhar 	LTK1221602273384X 	  	perfect 

Regards 
Subir